html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }


/* -------- Main -------- */

body {
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size:12px;
	color:#5d5d5f;
	text-align: left;
	margin:0px;
	padding:0px;
	background-image: url(../bilder/body_bkg.jpg);
	background-repeat: repeat-x;
}

#container {
	width:940px;
	margin: 0px auto; /* zentriert die Seite */
	background-attachment: fixed;
	background-image: url(../bilder/micro.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#top {
	height:175px;
	font-size:12px;
	/*background-image: url(../bilder/logo_mitte_o.jpg);
	background-repeat: no-repeat;
	background-position: center top;*/
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	color: #3f3f3f;
	/*color: #a6b4b8;*/
	font-weight: bold;
	text-decoration: none;
}

#rootnavi {
	height:38px;
	/*width:940px;*/
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	/* padding-bottom:50px; */
	z-index:10000;
	color: #545454;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #d3ba43;
	font-size:16px;
	padding-right: auto;
	padding-left: auto;
}	
#header {
	height:250px;
	width: 940px;
	position: relative;
}
#main {
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

#col1 {
	float:left;
	width:580px;
	position:relative; 	/* damit das #graphic absolut platziert werden kann*/
	margin-right: 60px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#col1 h1 {
	width:544px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 30px;
	line-height: normal;
	font-weight: bold;
	color: #d3ba43;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 36px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5e5e5e;
	background-image: url(../bilder/bkg_h1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-shadow: 1px 1px 2px #545454;
	/* For IE 8 */
	filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#545454')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#545454');
}
#col1 h2 {
	width:580px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 22px;
	line-height: normal;
	font-weight: bold;
	color: #5e5e5e;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5e5e5e;
	text-shadow: 1px 1px 2px #999;
	/* For IE 8 */
	filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999');
}
#col1 h3, #col1 h4, #col1 h5 {
	width:544px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 20px;
	line-height: normal;
	font-weight: bold;
	color: #d3ba43;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#col1 a:link 		{
	color: #F90;
	text-decoration: none;
	font-weight: bold;
}
#col1 a:visited 	{ color: #F90; text-decoration: none; font-weight: bold; }
#col1 a:active 	{ color: #5e5e5e; text-decoration: none; font-weight: bold; }
#col1 a:hover 	{ color: #5e5e5e; text-decoration: none; font-weight: bold; }

#col1 ul li, #col1 ul li ul li {
	list-style-position: inside;
	list-style-type: disc;
	margin-left:30px;
}

#col2 {
	float:left;
	width:300px;
	margin: 0px;
	padding: 0px;
}
#col2_addbutton {
	width:300px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	z-index:100000;
}
#at15s {
	z-index:110000;
}

#col2_kontakt {
	width:300px;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

div.tinymcewysiwyg ol, div.tinymcewysiwyg ul  {
	list-style-type: disc;
	padding-left:30px;
}

div.tinymcewysiwyg {
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #5d5d5f;
	text-decoration: none;
	line-height: 20px;
	margin-bottom: 20px;
}
div.tinymcewysiwyg p {
	margin: 0px;
	padding: 0px;
}
div.tinymcewysiwyg a:link 		{ color: #F90; text-decoration: none; font-weight: bold; }
div.tinymcewysiwyg a:visited 	{ color: #F90; text-decoration: none; font-weight: bold; }
div.tinymcewysiwyg a:active 	{ color: #5e5e5e; text-decoration: none; font-weight: bold; }
div.tinymcewysiwyg a:hover 	{ color: #5e5e5e; text-decoration: none; font-weight: bold; }

div.tinymcewysiwyg table {
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #5d5d5f;
	text-decoration: none;
	line-height: 20px;
	margin-bottom: 20px;
	width: 100%;
}
div.tinymcewysiwyg table td {
	padding-right: 10px;
	padding-left: 10px;
}

/* --------	Top -------- */

.topinfos_left 		{
	float:left;
	background-image: url(../bilder/logo_links_o_2.jpg);
	height: 153px;
	width: 426px;
	background-repeat: no-repeat;
	background-position: left top;
}
.topinfos_right 	{
	float:right;
	background-image: url(../bilder/logo_rechts_o.jpg);
	background-position: right top;
	height: 153px;
	width: 300px;
}

/* --------	Header --------	*/

.header_top {
	width:940px;
	min-height:220px;
	height: auto !important;	/* IE6 hack */
	height:220px;				/* IE6 hack */
	position: absolute;
	left: 0px;
	top: 0px;
}
.header_bottom {
	width:940px;
	min-height:30px;
	height: auto !important;	/* IE6 hack */
	height:30px;				/* IE6 hack */
	position: absolute;
	left: 0px;
	top: 220px;
	background-image: url(../bilder/schatten_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/* --------	Bottom --------	*/

#bottom {
	height:40px;
	line-height:40px;
	text-align:right;
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #7f7f7f;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 40px;
}
#bottom_pfeil {
	height:40px;
	width:31px;
	margin-left:39px;
	float:right;
}
#bottom a:link 		{ color: #7f7f7f; text-decoration: none; }
#bottom a:visited 	{ color: #7f7f7f; text-decoration: none; }
#bottom a:active 	{ color: #d3ba43; text-decoration: none; }
#bottom a:hover 	{ color: #d3ba43; text-decoration: none; }

/* --------	Download -------- */

#download_modul_rahmen {
	width:100%;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #010068;
	padding-top: 15px;*/
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-bottom: 15px;
}
#download_modul_titel, #download_modul_titel a:link, #download_modul_titel a:visited {
	padding: 0px;
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #F90;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#download_modul_titel a:hover {
	margin: 0px;
	padding: 0px;
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #5e5e5e;
}
#download_modul_icon {
	padding: 0px;
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #5e5e5e;
	margin: 0px;

}
#download_modul_textrahmen {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#download_modul_desc {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#download_modul_without_desc {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/*----- Teammodul & Linkmodul ------*/

div.fb_content_vk_rahmen {
	width: 580px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5e5e5e;
}
.fb_content_vk_bild {
	/*border: 1px solid #d3ba43;*/
}
.fb_content_vk_spacer {
	height:20px;
}
.fb_content_vk {
	text-decoration: none;
	padding-left:15px;
	text-align: left;
	vertical-align: top;
}
.fb_content_vk h6 {
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	text-decoration: none;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #d3ba43;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d3ba43;
}
div.fb_team_tinymcewysiwyg a, div.fb_team_tinymcewysiwyg a:link, div.fb_team_tinymcewysiwyg a:visited {
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #d3ba43;
	text-align: left;
	vertical-align: top;
}
div.fb_team_tinymcewysiwyg a:hover {
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #5e5e5e;
	text-align: left;
	vertical-align: top;
}

/* --------	Header -------- */

.innerfade-title{
       position: absolute;
       bottom: 20px;
       left: 0;
       z-index: 290;
       width: 100%;
       background: #00a7ee url(img/title-bg.png);
       height: 34px;
       filter:alpha(opacity=80);
       -moz-opacity: 0.8;
        opacity: .8;
        border-top: 1px solid white;
}
.innerfade-title h2{
        color: white;
        font-weight: bold;
       margin-top: 0;
       margin-bottom: 0;
              text-align: center;
       font-family: Arial;
       font-size: 16px;
       font-style: italic;
       line-height: 34px;
}
.mycontrolboxclass{
        position: absolute;
        right: 35px;
        top: 20px;
}

ul#animated-portfolio{
        padding: 0;
        margin: 0;
        list-style-type: none;
}
ul#animated-portfolio li{
        padding: 0;
}

/* --------	Horizontales Dropdown-Menu, CSS -------- */

.menu {
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size:16px;
	width:940px;
	text-align:center;
	/* padding-bottom:50px; */
	z-index:100;
	color: #545454;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #d3ba43;
}

/* ----- Modul WYSIWYGImage, Wysiwyg-Text mit Bild/Bildergalerie ----- */

div.wysiwygimg {
	margin-bottom:10px;;}
/* ----- Hack only for IE 7 ----- */
*+html div.wysiwygimg {overflow:hidden;}

.wysiwygimg .wysiwygimgclear {clear:both; display:block; font-size:1px; line-height:0px; margin:0; padding:0; position:relative;}

/* Text */
.wysiwygimg .wysiwygimgtext {
	line-height: 20px !important;
	text-decoration: none;
}

/* Bild und Link */
.wysiwygimg img.wysiwygimg {border:0px none; margin:1px}
.wysiwygimg img.wysiwygimg {
	padding:1px;
}
.wysiwygimg a.wysiwygimg img {border:0px none;padding:0px;vertical-align:top; margin:1px}

.wysiwygimg a.wysiwygimg, .wysiwygimg a.wysiwygimg:link { display:table; display:inline-block; line-height:0.0em;}
.wysiwygimg a.wysiwygimg:visited {}
.wysiwygimg a.wysiwygimg:hover {}
.wysiwygimg a.wysiwygimg:focus {}
.wysiwygimg a.wysiwygimg:active {}

/* Bildunterschrift */
.wysiwygimg .wysiwygimgtitle {color:#666; font-size:0.8em; font-style:italic; margin:2px 0px;}

/* Wrapper-Classe um Bild und Bildunterschrift*/
.wysiwygimg .wysiwygimgwrap {}

/* Bild links im Text (Textumfluss) */
.wysiwygimg .wysiwygimgleft {float:left; margin:0 1.0em 0 0;}

/* Bild rechts im Text (Textumfluss) */
.wysiwygimg .wysiwygimgright {float: right; margin:0 0 0 1.0em;}

/* Bild oben links */
.wysiwygimg .wysiwygimgtopleft {float:left; margin-bottom:0.5em;}

/* Bild oben rechts */
.wysiwygimg .wysiwygimgtopright {float:right; margin-bottom:0.5em;}

/* Bild oben mittig */
.wysiwygimg .wysiwygimgtopcenter {margin-bottom:0.5em; text-align:center;}
.wysiwygimg .wysiwygimgtopcenter a.wysiwygimg {margin:0 auto;}

/* Bild unten links */
.wysiwygimg .wysiwygimgbottomleft {float:left; margin-top:0.5em;}

/* Bild unten rechts */
.wysiwygimg .wysiwygimgbottomright {float:right; margin-top:0.5em;}

/* Bild unten mittig */
.wysiwygimg .wysiwygimgbottomcenter {margin-top:0.5em; text-align:center;}
.wysiwygimg .wysiwygimgbottomcenter a.wysiwygimg {margin:0 auto;}
.wysiwygimg .wysiwygimgbottomcenter img.wysiwygimg {margin:0 auto;}

/* Für Bilder links/rechts vom Text  */
.wysiwygimg table {border-spacing: 0px; font-size:1.0em;}
.wysiwygimg td {vertical-align:top; font-size:1.0em;}

/* Bild links vom Text */
.wysiwygimg td.wysiwygimgleftcol {padding-right:1.0em;}

/* Bild rechts vom Text */
.wysiwygimg td.wysiwygimgrightcol {padding-left:1.0em;}

/* ------------- JAOS Lightbox ------------- */

#jaosg_thumbnail_box{
	height: 90px;
	width: 90px;
	float: left;
	margin:3px;
}
div.jaosg_thumbnail{
	background: #ffffff;
	height: 90px;
	width: 90px;
	text-align: left;
	vertical-align:middle;
}
#jaosg_thumbnail_titel{
	height: 20px;
	width: 90px;
	text-align: left;
	line-height: 20px;
}

div.jaosg_thumbnail img{
	border: 0px solid;
}
div#jaosg_footer{
	clear: both;
	padding-top: 1em;
}

/*----- Kategoriliste mit Bildern ------*/

#kategorieliste_rand, #kategorieliste_rand ul li, #kategorieliste_rand ul li ul li,
ul.kategorieliste li
{
	list-style-type:none;
	padding:0 !important;
	margin-left:0px !important;
	margin-top:0px !important;

}
#kategorieliste_rand ul
{
	list-style-type:none !important;

}
#kategorieliste_rand li
{
	list-style-type:none !important;

}

ul.kategorieliste
{
	list-style-type: none !important;
	list-style:none !important;

}

ul.kategorieliste li
{
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #545454;
	text-decoration: none;
	width: 133px;
	float: left !important;
	margin-right:10px !important;
	margin-bottom:10px !important;
	background-color: #CCC; 
	list-style-type: none !important;
	list-style:none !important;
}
ul.kategorieliste li a
{
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #545454;
	text-decoration: none;
}

ul.kategorieliste li img
{
}
ul.kategorieliste li div a
{
	font-family: Ubuntu, Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #545454 !important;
	text-decoration: none;
	padding-top: 10px;
	padding-left: 10px;
	display: inline-block;
	height: 35px;
	width: 113px;
}
ul.kategorieliste li div a:link 		{ color: #545454 !important; text-decoration: none; font-weight: bold; }
ul.kategorieliste li div a:visited 	{ color: #545454 !important; text-decoration: none; font-weight: bold; }
ul.kategorieliste li div a:active 	{ color: #ffffff !important; text-decoration: none; font-weight: bold; }
ul.kategorieliste li div a:hover 	{ color: #ffffff !important; text-decoration: none; font-weight: bold; }

ul.kategorieliste li p
{
}

/*----- Trennung ------*/

#div_trennung
{
	padding:0px;
	width:100%;
	height:5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7f7f7f;
}
/*----- Trennung ------*/

#news_blog
{
	padding:0px;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#news_blog_datum
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #d3ba43;
	white-space:nowrap;	
}
#news_blog_titel
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #5e5e5e;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}